[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'pcrelib' (#crwlib)

# pcre_compile2_func

## Declaration

Source position: pcrelib.pas line 920

`type pcre_compile2_func = function(`
`const pattern: PAnsiChar;`
`options: Integer;`
`const errorcodeptr: PInteger;`
`const errorptr: PPAnsiChar;`
`erroroffset: PInteger;`
`const tables: PAnsiChar`
`):PPCRE;`